summaryrefslogtreecommitdiff
path: root/test/test-simple.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/test-simple.sh')
-rwxr-xr-xtest/test-simple.sh10
1 files changed, 10 insertions, 0 deletions
diff --git a/test/test-simple.sh b/test/test-simple.sh
new file mode 100755
index 0000000..e797dd1
--- /dev/null
+++ b/test/test-simple.sh
@@ -0,0 +1,10 @@
+#!/bin/sh
+
+if [ -z "$1" ]; then
+ echo "Usage: $0 <json-file>"
+ exit 1
+fi
+
+curl -XPOST 'http://localhost:4000/public/simple' -d @$1
+
+exit 0